@echo off

set APP_HOME=%~dp0\..
set DIR_LIB=%APP_HOME%/lib
set DIR_CONFIG=%APP_HOME%/config

set CLASSPATH=%APP_HOME%;%DIR_CONFIG%
set CLASSPATH=%CLASSPATH%;%DIR_LIB%/syslog-7.3.0-SNAPSHOT.jar

set CONFIG=-DDaemonManager.config=%DIR_CONFIG%/syslog.xml

set NAME=-Dapp.name=Syslogd
set CONFIG=-DDaemonManager.config=syslog.xml

java %NAME% %CONFIG% -cp %CLASSPATH% jp.co.sds_corp.util.daemon.manager.DaemonManager $*
